html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, a {
	display: block;
}
body {
	font-family: Georgia, Arial;
	font-weight:300;
	font-size:12px;
	margin: 0;
	padding: 0;
	color:#808285;
	background: #f1f1f1 url('../images/bg.jpg') 50% 0 no-repeat;

}

header {width:1000px; margin:50px auto 0 auto;}
	header a {display:inline;}
section {width:1000px; height:560px; margin:70px auto 0 auto;}
footer {width:1000px; margin:0 auto; font-size:12px; font-family: 'Open Sans', sans-serif;}
	footer div span {
	text-align:right;
	font-size:10px;
	margin:10px 0 20px 0;}
ul {list-style-type: none; line-height:36px;}
a {text-decoration:none;}
img {border:none;}

a {
	color:#a3b65c;
	text-decoration:none;
}

a:hover {
	color:#808285;
}

.karta {
	margin:0 8px;
	font-weight:bold;
}

.karta_fix {
	position:absolute;
	bottom:25px;
	left:6px;
	width:420px;
	height:16px;
	background:#c5d29a;
	padding:12px;
	text-align:center;
}

.karta_fix a {
	color:#808285;
}

.karta_fix a:hover {
	color:#f1f1f1;
}

.relative{ position:relative;}

#navi { width:300px; height:445px; position:relative;}

#navi_bg { width:340px; height:445px; background: url('../images/vina/Sauvignon.png') 0 0 repeat-x; position:absolute; top:0; display:none;}
#navi_bg2 { width:300px; height:445px; background: url('../images/Grasevina_naslovnica.png') 130px 0 no-repeat; position:absolute; top:0; display:none;}
#navi_list { height:200px; position:absolute; top:0; z-index:10;}
	#navi_list ul {margin:0 0 0 5px; width:90px;}
	#navi_list ul li a {color:#808285; font-size:24px;}
	#navi_list ul li a:link {text-decoration:none;}
	#navi_list ul li a.active {font-size:30px !important; font-weight:bold !important; color:#a3b65c !important;}

#navi_list2 { height:200px; position:absolute; top:0; z-index:10;}
	#navi_list2 ul {margin:0 0 0 5px; width:90px; padding-left: 10px;}
	#navi_list2 ul li a {color:#808285; font-size:24px;}
	#navi_list2 ul li a:link {text-decoration:none;}
	#navi_list2 ul li a.active {font-size:30px !important; color:#a3b65c !important;}


#txt {width:215px; padding:0 25px 0 0;}
	#txt article {margin-top:30px;}
	#txt h2 {color:#a3b65c; font-size:18px; margin:0; padding:0;}
	#txt p { margin:10px 0; line-height:18px; color:#666;}
	#txt h2 span {font-size:36px;}

#txt_sto {width:190px; padding:0 20px;}
	#txt_sto article {margin-top:30px;}
	#txt_sto h2 {color:#a3b65c; font-size:18px; margin:0 0 10px 0; padding:0;}
	#txt_sto p { margin:5px 0; line-height:18px; color:#666;}
	#txt_sto h2 span {font-size:36px;}

 .vino_text {font-family: 'Open Sans', sans-serif; font-size:12px;}

#page {width:457px; height:375px; margin:35px 0 0 0; background: url('../images/slider_bg.png') 0 0 no-repeat; overflow:hidden;position:relative;}

#slider { width:444px; height:340px; margin:8px 4px; padding:0;}

.vina_slider { width:1200px; padding:52px 0 3px 35px; position:relative;}
	.vina_slider a img { padding-right:10px; position:relative;}
	.vina_slider a { display: inline-block; }
	.vina_slider a:nth-child(7n) { margin-left: 300px; }
	
.slide_1 {
	display:inline !important;
}

.slide_2 {
	display:inline !important;	
}

.klik {width:457px; text-align:center; position:absolute; bottom:22px;}

.slide1 {width:228px; position:absolute; bottom:7px; left:10px; display:none;}
.slide2 {width:228px; text-align:right; position:absolute; bottom:7px; right:10px;}
#price {margin-top:10px; font-family: 'Open Sans', sans-serif; font-size:12px;}

.bold {font-weight:bold; font-size:14px;}
.jezici {margin-top:30px; width:180px;}
.apartmani {margin-top:30px; font-size: 18px;}
.jezici a {display: inline; color:#a3b65c;}
.jezici a:hover {color:#808285;}
.jezici a.active {color:#808285;}
.jezici div { clear:both;}
.pozicija {position:relative; top:7px;}
.jezici span {font-family: 'Open Sans', sans-serif; font-size:12px; position:relative; bottom:3px; right:5px; }
.left {float:left;}
.right {float:right;}

iframe{	margin:7px 6px 4px 6px;}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
        .banner ul li { float: left; }